start-cli-auth(1)

NAME
start-cli-auth - Commands related to Authentication i.e. login, logout

SYNOPSIS
start-cli auth [-h|--help] <subcommands>

DESCRIPTION
Commands related to Authentication i.e. login, logout

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-auth-get-pubkey(1)
    Get the public key from the server

start-cli-auth-login(1)
    Login to a new auth session

start-cli-auth-logout(1)
    Logout from current auth session

start-cli-auth-reset-password(1)
    Reset the password

start-cli-auth-session(1)
    List or kill auth sessions